/*
Theme Name: OrthoReg Divi Child
Theme URI: https://orthoreg-koeln.de
Description: Child Theme für Divi 5 auf orthoreg-koeln.de
Author: burnabit
Author URI: https://burnabit.com
Template: Divi
Version: 1.0.0
Text Domain: orthoreg-divi-child
*/

/* Eigene globale Styles hier hinein */

.ci2 {
    color: #5CB348;
}

footer .et_pb_section_0_tb_footer a {
	color: #14B8A6;
}
footer .et_pb_section_0_tb_footer a:hover {
	color: #5CB348!important;
}